#inhalt-kastamonu {
	width: 1250px;
   height: auto;
   margin-top: 0px;
   margin-left: -625px;
   top: 400px;
   left: 50%;
   position: absolute;
	
	/*
	position:absolute;
	top:630px;
	left:0px;
	height:auto;
	width:100%;
	padding-bottom:5em;*/
}
#inhalt-kastamonu h1 {
	font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size:17px;
	color:black;
	text-align: left;
	width:95%;
	margin-left:40px;
}
#inhalt-kastamonu p {
	font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size:17px;
	color:black;
	text-align: justify;
	width:95%;
	line-height:2;
	margin-left:20px;
}
